4 Replies Latest reply on Apr 5, 2017 6:00 PM by 3416098

    Oracle E-Business Suite 12.2.4 Vision instllation

    3416098

      Hi,

       

      I want to install Oracle E-Business Suite 12.2.4  with Oracle Database 11.2.0.4.0 (vision) on Linux x86-64 Oracle Linux 6 just wanted to know while

      downloading the binaries of EBS 12.2.4 where do I need to specify DB version requirement ?

       

      Thanks